Subject: New Reply Received - Article Feedback - I was disconnected from the internet while my order was being processed. How do I complete my order?
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 09 Sep 2020 04:39:03 +0000

Hi Asjad Hussain,  The customer has responded to the ticket.  Article Feedback - I was disconnected from the internet while my order was being processed.  How do I complete my order?  Ticket comment <div><div dir="auto">Why the refund takes to long and why no body contact with me by the phone to confirm it please check </div></div>
<div dir="auto">Order number:<span style='color:rgb(49,49,49);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;word-spacing:1px;background-color:rgb(255,255,255)'>8200696811</span>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Sep 6, 2020 at 3:53 PM Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">
<br>Hi Rayan .,<br><br>Thank you for getting in touch with us.<br><br>Please note, we have escalated the issue to the concerned authority to process the refund for the cancelled order 8200696811.<br>we will get back to you if we get any update regarding your problem. <br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br> <br><br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1446159